/* LOGIN */
#formContent {
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  background: #fff;
  /* padding: 40px; */
  width: 90%;
  max-width: 450px;
  position: relative;
  padding: 0px;
  -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  /* text-align: center;*/
}


.login_div {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    text-align: center; 
  }

.login_div img {
  position: absolute;
  top: 10px;
  left: 10px;
}

.login_div H2 {
    margin: 0; /* Rimuove il margine predefinito del titolo */
    position: absolute;
    top: 25px;
    left: 100px; /* Sposta il testo a destra dell'immagine */
  }

  .login_div .blue-line {
    position: absolute;
    top: 100px; /* Posiziona la linea sotto l'immagine */
    width: 100%; /* Estende la linea su tutta la larghezza del contenitore */
  }


.login_div input[type=text], input[type=password] {
  background-color: #f6f6f6;
  border: none;
  color: #0d0d0d;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 5px;
  width: 85%;
  border: 2px solid #f6f6f6;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  box-sizing: border-box;
}

.pulsante_login {
  
  color: white;
  border: none;
  background: var(--sfondo-barra);
  font-size: 14px;
  margin: 0px 20px 0px 20px;
  border-radius: 6px;
  display: inline-block;
  text-decoration: none;
  width: auto;
  
  cursor: pointer;
  padding: 14px 50px; /* Aggiungi spazio a sinistra del testo per fare spazio all'icona */
  background-image: url('/static/img/icon_google.png'); /* Imposta il percorso dell'icona desiderata */
  background-size: 20px 20px; /* Imposta la dimensione dell'icona */
  background-repeat: no-repeat;
  background-position: 10px center; /* Regola la posizione dell'icona all'interno del pulsante */
}

.menupulsante .pulsante_login:hover {
  background-color: var(--button-over);
}


.blue-line {
  /* border: none; */ /* Rimuovi il bordo predefinito */
  border-top: 2px solid #79aec8; 
}